"FATGDRefreshHeaderIdleText" = "Потягніть для оновлення";
"FATGDRefreshHeaderPullingText" = "Відпустіть для оновлення";
"FATGDRefreshHeaderRefreshingText" = "Завантаження...";

"FATGDRefreshAutoFooterIdleText" = "Натисніть або потягніть щоб завантажити ще";
"FATGDRefreshAutoFooterRefreshingText" = "Завантаження...";
"FATGDRefreshAutoFooterNoMoreDataText" = "Більше немає даних";

"FATGDRefreshBackFooterIdleText" = "Потягніть щоб завантажити ще";
"FATGDRefreshBackFooterPullingText" = "Відпустіть щоб завантажити ще";
"FATGDRefreshBackFooterRefreshingText" = "Завантаження...";
"FATGDRefreshBackFooterNoMoreDataText" = "Більше немає даних";

"FATGDRefreshHeaderLastTimeText" = "Останнє оновлення: ";
"FATGDRefreshHeaderDateTodayText" = "Сьогодні";
"FATGDRefreshHeaderNoneLastDateText" = "Немає запису";
